<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-osm+xml">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>OSM Data</comment>
  <acronym>OSM</acronym>
  <expanded-acronym>OpenStreetMap</expanded-acronym>
  <generic-icon name="application-vnd-google-earth-kml"/>
  <glob pattern="*.osm"/>
  <glob pattern="*.osc"/>
</mime-type>
